{
	"102001712_0": "(It's so hot... It feels like my blood is about to boil over.)",
	"102001712_1": "\"You've got a bomb in your chest! Don't forget that if you\\n exceed the time limit, you're looking at certain death!\"",
	"102001712_2": "(I could die. I could actually die?)",
	"102001712_3": "<size=40>\"Like hell I will!\"</size>"
}